digraph "CFG for 'splay_tree_new' function" {
	label="CFG for 'splay_tree_new' function";

	Node0x22094a0 [shape=record,color="#b70d28ff", style=filled, fillcolor="#b70d2870",label="{%3:\l  %4 = alloca i32 (i64, i64)*, align 8\l  %5 = alloca void (i64)*, align 8\l  %6 = alloca void (i64)*, align 8\l  store i32 (i64, i64)* %0, i32 (i64, i64)** %4, align 8\l  store void (i64)* %1, void (i64)** %5, align 8\l  store void (i64)* %2, void (i64)** %6, align 8\l  %7 = load i32 (i64, i64)*, i32 (i64, i64)** %4, align 8\l  %8 = load void (i64)*, void (i64)** %5, align 8\l  %9 = load void (i64)*, void (i64)** %6, align 8\l  %10 = call %struct.splay_tree_s* @splay_tree_new_with_allocator(i32 (i64,\l... i64)* %7, void (i64)* %8, void (i64)* %9, i8* (i32, i8*)*\l... @splay_tree_xmalloc_allocate, void (i8*, i8*)*\l... @splay_tree_xmalloc_deallocate, i8* null)\l  ret %struct.splay_tree_s* %10\l}"];
}
